@charset "utf-8";

/*========================

1．レイアウト
2．リンク
3．各要素のリセット
4．ヘッダー
5．ナビゲーション
6．メインコンテンツ
7．サイドメニュー
8．フッター
9．その他

========================*/

/*----------------------------------------------------
■ レイアウト
----------------------------------------------------*/

header {
	border-top: solid 5px #f05500;
}

#mainContentArea {
	float: right;
	width: 690px;
}

aside {
	float: left;
	width: 250px;
}

article {
}

section {
}

footer {
	background: #eaeaea;
	border-top: solid 5px #f05500;
}

.wrapper {
	width: 960px;
	margin: 0px auto;
}

nav {
	width: 960px;
	margin: 0px auto;
}

footer small {
	display: block;
	background: #000;
}

/*----------------------------------------------------
■ リンク
----------------------------------------------------*/

a:link {
	color: #003cc4;
	text-decoration: none;
}
#mainContentArea a:link{
	text-decoration: underline;
}
#mainContentArea a:visited{
	text-decoration: underline;
}
a:hover{
}
a:hover img {
	opacity: 0.5;
}
a:active{
	color: #;
}

/*----------------------------------------------------
■ 各要素のリセット
----------------------------------------------------*/

html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,div,form,fieldset,table,th,td,img ,address {
	margin: 0;
	padding: 0;
	border: none;
	font-weight: normal;
	font-style: normal;
}

html {
	font-size: 100%;
}

html>/**/body {
	font-size: 16px;
}
body {
	min-width: 320px;
	font-family: Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Verdana, Geneva, Arial, Helvetica;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
a img {
	border: none;
}
.ie8 img{
	width: auto;
}

ul {
	list-style: none;
}

input ,select{
	vertical-align:middle;
}

hr {
	display: none;
}


/*----------------------------------------------------
■ ヘッダー
----------------------------------------------------*/

header #logo {
	float: left;
	margin-top: 18px;
}
header #header {
	height: 75px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/themes/PFLOW/common/images/bg001.png) 
		left bottom 
		no-repeat;
}

ul#subNav {
	float: right;
}
ul#subNav li {
	display: inline;
	padding-left: 1px;
}

/*----------------------------------------------------
■ ナビゲーション
----------------------------------------------------*/

div#nav {
	background: #f05500;
}

#nav nav {
	position: relative;
	height: 50px;
	font-size: 0.75em;
	border-right: solid 1px #fff;
}
#nav nav.upper ul.page_list {
	position: absolute;
	margin: 0px auto;
	background-positon: 50% 50%;
	background-repeat: none;
}
/* 親ナビ */
#nav nav.upper ul.page_list li.page_item_has_children {
	width: 192px;
	border-left: solid 1px #fff;
	box-sizing: border-box;
}
#nav nav.upper li.page_item {
    float: left;
}
#nav nav.upper li.page_item a,
#nav nav.upper li.page_item span {
    display: block;
	min-height: 50px;
    color: #fff;
    text-decoration: none;
    text-align: center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#nav nav.upper li.page-item-2 span {
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/m001.png) 
		50% 50% 
		no-repeat;
}
#nav nav.upper li.page-item-14 span {
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/m002.png) 
		50% 50% 
		no-repeat;
}
#nav nav.upper li.page-item-20 span {
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/m003.png) 
		50% 50% 
		no-repeat;
}
#nav nav.upper li.page-item-26 span {
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/m004.png) 
		50% 50% 
		no-repeat;
}
#nav nav.upper li.page-item-32 span {
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/m005.png) 
		50% 50% 
		no-repeat;
}
#nav nav.upper ul.children li.page_item {
    float: none;
	background: #fff;
}
#nav nav.upper ul.children li.page_item a {
	min-height: 40px;
	padding: 10px 5px 10px 10px;
	color: #333;
	box-sizing: border-box;
	background: #f5f5f5;
	border-bottom: dotted 1px #666;
	line-height: 1.4em;
	text-indent: 0;
	white-space: normal;
	overflow: visible;
	text-align: left;
}
#nav nav.upper ul.children li.page_item a:hover {
	color: #f05500;
}


/*----------------------------------------------------
■ メインコンテンツ
----------------------------------------------------*/

#contentArea {
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/themes/PFLOW/common/images/bg002.png) 
		0px 0px 
		repeat-x;
	font-size: 0.875em;
	font-weight: normal;
}

#mainContentArea h2 {
	padding: 0.7em 0.5em;
	border-top: solid 5px #f05500;
	border-bottom: solid 2px #919191;
	font-size: 2em;
	font-weight: bold;
	line-height: 1em;
}
#mainContentArea h3 {
	padding: 8px 1em;
	background: #f05500;
	border-radius: 5px;
	color: #fff;
	font-size: 1.25em;
	font-weight: bold;
	letter-spacing: 1px;
}
#mainContentArea h4 {
	padding: 5px 10px;
	background: #e5e5e5;
	border-radius: 5px;
	font-size: 1em;
	font-weight: bold;
}
#mainContentArea h5 {
	padding-left: 8px;
	border-left: solid 5px #f05500;
	color: #f05500;
	font-size: 1em;
	font-weight: bold;
}
#mainContentArea h6 {
	font-size: 1em;
	font-weight: bold;
}

#mainContentArea p {
	line-height: 1.8em;
}

#mainContentArea ul {
	list-style-type: disc;
}
#mainContentArea ul li {
	margin-bottom: 0.5em;
}
#mainContentArea ul.linkList {
	margin-left: 0px;
}
#mainContentArea ul.linkList li {
	list-style: none;
	margin-bottom: 5px;
	padding-left: 18px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/themes/PFLOW/common/images/ic003.png) 
		0px 50% 
		no-repeat;
}
#mainContentArea ul.pagelinkList {
	margin-left: 0px;
	zoom: 1;
}
#mainContentArea ul.pagelinkList:after {
	content: "";
	display: block;
	clear: both;
}
#mainContentArea ul.pagelinkList li {
	list-style: none;
	float: left;
	margin: 0 2em 1em 0;
	padding-left: 18px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/uploads/ic004.png) 
		0px 50% 
		no-repeat;
}


#mainContentArea table {
	width: 100%;
	padding: 10px;
	border-collapse: collapse;
	border-style: solid;
	border-width: 0 0 1px 1px;
	border-color: #000;
}
#mainContentArea table th,
#mainContentArea table td {
	padding: 8px;
	border-style: solid;
	border-width: 1px 1px 0 0;
	border-color: #000;
	line-height: 1.2em;
}
#mainContentArea table th {
	background: #f9e9e0;
}
#mainContentArea table caption {
	font-weight: bold;
}

#mainContentArea blockquote {
	padding: 2em;
	background: #f5f5f5;
}

#mainContentArea em {
	color: #cc0000;
	font-weight: bold;
}

#mainContentArea input {
	padding: 5px 20px;
}
#mainContentArea table input {
	padding: 5px;
}

/* インデント */

#mainContentArea h2 {
	margin: 0px 0px 26px;
}

#mainContentArea h3 {
	margin: 1em 0 1.5em;
}
#mainContentArea h4 {
	margin: 0 0 1.5em;
}
#mainContentArea h5,
#mainContentArea h6 {
	margin: 0 0 0.5em;
}
#mainContentArea h2.header {
	margin: 0 0 1em;
}

#mainContentArea p {
	padding: 0 0 1.5em;
}

#mainContentArea ul,
#mainContentArea ol {
	margin: 0 0 2em 2em;
}

#mainContentArea table {
	margin: 0 0 1.5em;
}

#mainContentArea blockquote {
	margin: 0 1em 2em;
}


/* pagetop */

.pagetop {
	width: 960px;
	margin: 0px auto;
	padding-top: 40px;
	text-align: right;
}

/*----------------------------------------------------
■ サイドメニュー
----------------------------------------------------*/

aside ul li {
	background: #f05500;
	color: #fff;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
}
aside ul li a {
	display: block;
	padding: 14px 0px;
	line-height: 140%;
	background: #fff;
}
aside ul li ul li a {
	padding-left: 15px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/themes/PFLOW/common/images/ic002.png) 
		5px 50% 
		no-repeat 
		#fff;
	border-bottom: dotted 1px #666;
	color: #333;
	font-weight: normal;
	text-align: left;
}
aside ul li ul li a:hover {
	color: #f05500;
}

/*----------------------------------------------------
■ フッター
----------------------------------------------------*/

footer {
	font-size: 0.75em;
}

footer .wrapper {
	margin-bottom: 0.5em;
	padding: 15px 0px;
	border-bottom: solid 1px #000;
}

footer .wrapper #logo {
	float: left;
}

footer .wrapper ul#subNav {
	margin-top: 4px;
}

/* ■フッターナビゲーション */
footer nav {
	background: #eaeaea;
}
footer nav ul {
	padding: 0 0 1em;
}
footer nav ul a:link {
	color: #333;
	text-decoration: none;
}
footer nav ul li {
	float: left;
	width: 24%;
	padding: 10px;
	border-left: dotted 1px #333;
	box-sizing: border-box;
	font-weight: bold;
	line-height: 1.2em;
}
footer nav ul li:last-child,
footer nav ul li:nth-last-child(2) {
	width: 14%;
}
footer nav ul li:nth-child(1) {
	border: none;
}
footer nav ul li ul li {
	float: none;
	width: 100%;
	margin-left: 10px;
	padding: 4px 0px;
	border: none;
	font-weight: normal;
	line-height: 1.4em;
	text-indent: -10px;
}
footer nav ul li ul li:last-child,
footer nav ul li ul li:nth-last-child(2) {
	width: 100%;
}

footer nav ul li ul li a {
	padding-left: 10px;
	background: url(https://pflow.csis.u-tokyo.ac.jp/wp-content/themes/PFLOW/common/images/ic001.png) 
		2px 50% 
		no-repeat;
}

footer small {
	padding: 1em;
	color: #fff;
	font-size: 1em;
	text-align: center;
}

/*----------------------------------------------------
■ その他
----------------------------------------------------*/

.textLeft {
	text-align: left;
}
.textCenter {
	text-align: center;
}
.textRight {
	text-align: right;
}

#mainContentArea p.cap {
	line-height: 120%;
}

/* images */

img.alignleft {
	float: left;
	padding: 0px 20px 20px 0px;
}
img.alignright {
	float: right;
	padding: 0px 0px 20px 20px;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* 編集ボタン */

.edit-link,
.edit-link a {
	display: block;
	width: 200px;
	margin: 2em auto;
	padding: 8px 0px;
	text-align: center;
}
.edit-link a {
	background: #0085ec;
	border: solid 2px #0085ec;
	border-radius: 6px;
	color: #fff;
	font-size: 1.25em;
}
#mainContentArea .edit-link a:link {
	text-decoration: none;
}

.edit-link a:hover {
	background: #fff;
	color: #0085ec;
}

/*clearfix*/
.clearfix {
	  zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
